.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.cycle-slideshow { list-style: none; padding: 0; position: relative; overflow: hidden;
    /*background: url(../images/spinner.gif) 50% 50% no-repeat;*/

 }

.cycle-slideshow img, .cycle-slideshow li, .cycle-slideshow div.slide { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

.cycle-slideshow li .inner { position: relative; }

.cycle-slideshow img:first-child, .cycle-slideshow li:first-child, .cycle-slideshow div.slide:first-child {
    position: static; z-index: 100;
}

.pager { position: absolute; bottom: 62px; left: 50%; width: 912px; margin-left: -456px; z-index: 300; }

.cycle-pager { 
    float: right; z-index: 500; overflow: hidden;
}
.cycle-pager span { 
    float: left; background: url(../images/paging_bg.png) no-repeat; width: 36px; height: 36px; text-indent: -9999px;
}
.cycle-pager span.cycle-pager-active { background-position: 0 -36px; }
.cycle-pager > * { cursor: pointer;}

.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }

.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }

.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

